
Präsidium der Piratenversammlung - Task / Tâche #5421

Antragsprozess

26 June 2013 12:38 - Atropos

Status: Closed Start date: 26 June 2013

Priority: High Due date: 30 June 2013

Assignee: dace45 % Done: 100%

Category: Statuten Estimated time: 0.00 hour

Target version: 2013v3   

Description

Der Antragsprozess wird wie folgt umgestaltet:

Antragsfrist: 28 Tage vor PV

Vernehmlassung 27. bis 14. Tag vor PV

Antragskonferenzen 21. - 8 Tag vor PV

Versand Traktanden 8. Tag vor PV.

Dieses Verfahren wird nun in einem Pilot auf Freiwilliger Basis gemacht bis und mit PV 2014v2, dann wird evaluiert.

Subtasks:

Task / Tâche # 5422: Mitglieder informieren Antragsprozess Closed

History

#1 - 18 November 2013 22:19 - christianseematter

- Assignee changed from dace45 to christianseematter

Ticket übertragen, bleibt pendent da Strukturwechsel der pps an nächster PV möglich. Statutenänderungen diesbezüglich werden nicht traktandiert.

#2 - 30 September 2014 12:40 - Atropos

- Assignee changed from christianseematter to dace45

diese Thema ist immer noch aktuell!

#3 - 06 March 2015 07:40 - dace45

- Status changed from New to Done

#4 - 27 March 2015 14:49 - Atropos

- Status changed from Done to Closed
